<?xml version="1.0" encoding="utf-8"?>
<Presets>
  <Preset Name="Montaz_UHFECG_32_az_425" Value="codelines:Text»I=RA2-LA2&#xD;&#xA;II=RA2-LL2&#xD;&#xA;III=(RA2+LA2+LL2)/3&#xD;&#xA;WCT=(RA2+LA2+LL2)/3&#xD;&#xA;AVR=-((LA2+LL2)/2-LA2)&#xD;&#xA;AVL=(RA2+LL2)/2-LA2&#xD;&#xA;AVF=(RA2+LA2)/2-LL2&#xD;&#xA;V1M=V1-WCT&#xD;&#xA;V2M=V2-WCT&#xD;&#xA;V3M=V3-WCT&#xD;&#xA;V4M=V4-WCT&#xD;&#xA;V5M=V5-WCT&#xD;&#xA;V6M=V6-WCT&#xD;&#xA;" />
</Presets>